MONGOC_COLLECTION_DROP_INDEX(3)

NAME
mongoc_collection_drop_index - mongoc_collection_drop_index()

SYNOPSIS

bool
mongoc_collection_drop_index (mongoc_collection_t *collection,
                              const char *index_name,
                              bson_error_t *error);

PARAMETERS

•   collection: A mongoc_collection_t.

•   index_name: A string containing the name of the index.

•   error: An optional location for a bson_error_t or NULL.

DESCRIPTION

For more information, see mongoc_collection_drop_with_opts(). This function is a thin wrapper, passing NULL in as bson_t parameter.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc